.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}
#stacks_in_2_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_page28 .jwresp_col{overflow:hidden;margin:0;width:62%; float:left;}#stacks_in_2_page28 #jwresp_col2_stacks_in_2_page28{ float:right; width:36%}@media screen and (max-width:500px){#stacks_in_2_page28 #jwresp_col1_stacks_in_2_page28,#stacks_in_2_page28 #jwresp_col2_stacks_in_2_page28{width:100%;float:none;display:block}#stacks_in_2_page28 #jwresp_col1_stacks_in_2_page28{margin-bottom:15px}}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_7_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_7_page28 a, #simpleText_stacks_in_7_page28 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_7_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_7_page28 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_7_page28 a:active {color: #FF6600;}
#simpleText_stacks_in_7_page28 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_7_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_7_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_7_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_7_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_7_page28 {font-size: inherit;}
}/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_182_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_182_page28 a, #simpleText_stacks_in_182_page28 a:link {
	color: #3094EC;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_182_page28 a:visited {color: #3982BA;}
#simpleText_stacks_in_182_page28 a:hover {
	color: #1AAA54;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_182_page28 a:active {color: #1AAA54;}
#simpleText_stacks_in_182_page28 a:focus {color: #1AAA54; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_182_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_182_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_182_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_182_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_182_page28 {font-size: inherit;}
}/* Start Notify stack CSS code */#doonotify-notice-wrapper {	position:fixed;	top:20px;	right:20px;	width:301px;	z-index:999999;}.doonotify-item-wrapper {	position:relative;	margin:0 0 10px 0;	background:url('../files/notifyAssets/ie-spacer.gif'); /* ie7/8 fix */ }.doonotify-top {	background:url(../files/notifyAssets/doonotify.png) no-repeat left -30px;	height:10px;	z-index:9999999;}.doonotify-item {	display:block;	background:rgba(0,0,0,0.8);	color:#eee;	padding:12px 11px 18px 11px;	font-family:arial !important;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */	text-align: left;}.hover .doonotify-item {	padding:10px 11px 18px 9px;	border: 2px solid #ffffff;}.stacks_in_p184_n1_page28hidden-image{	width: 48px;	height: 48px;	overflow: hidden;}.stacks_in_p184_n1_page28hidden-image img{	width: 100%;	height: auto;}.doonotify-image {	width:48px;	height:48px;	float:left;	margin-right: 10px;	overflow: hidden;}.doonotify-image img {	width:100%;	height:auto;}.doonotify-with-image,.doonotify-without-image {	padding:0;}.doonotify-with-image {	width:216px;	float:left;}.doonotify-item p {	padding:0;	margin:0;	word-wrap:break-word !important;	font-size: 13px;	font-weight: 400 !important;	line-height: normal !important;}.doonotify-close {	display:none;	position:absolute;	top:5px;	left:3px;	background:url(../files/notifyAssets/doonotify.png) no-repeat left top;	cursor:pointer;	width:30px;	height:30px;	text-indent:-9999em;    z-index:9999999;}.doonotify-title {	font-size:14px !important;	line-height: normal !important;	font-weight:bold !important;	padding:0 0 7px 0;	display:block;	text-shadow:1px 1px 0 #000; /* Not supported by IE :( */	text-align: left;}/* for the light (white) version of the doonotify notice */.doonotify-light .doonotify-item {    background:rgba(255,255,255,0.8);    color: #222 !important;}.doonotify-light .doonotify-title {    text-shadow: none;    text-align: left;}.doonotify-light .doonotify-item:hover {	border: 2px solid #2d2d2d;}.stacks_in_p184_n1_page28clear{	clear:both;	height: 0;	margin: 0;	padding: 0;}@media all and (max-width: 1024px) {.doonotify-close {	display:block;	left:100%;	margin-left: -32px;}#doonotify-notice-wrapper {	position:fixed;	top:0px;	left:0px;	width:100%;}.doonotify-item, .doonotify-light .doonotify-item {	-webkit-border-radius: 0px;	-moz-border-radius: 0px;	border-radius: 0px;}.hover .doonotify-item {	padding:12px 11px 18px 11px;	border: none;}.doonotify-light .doonotify-item:hover {	padding:12px 11px 18px 11px;	border: none;}} /* end media query */#stacks_in_p184_n1_page28 div{	display: none;	height: 0;	margin: 0;	padding: 0;}/* End Notify stack CSS code *//*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_31_page28 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_31_page28 .theDivider1, #simpleDivider_stacks_in_31_page28 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_31_page28 .theDivider1 {
	border-top: solid 1px #FEFEFF;
	border-bottom: solid 1px #FEFEFF;
}
#simpleDivider_stacks_in_31_page28 .theDivider2 {
	height: 1px;
	background-color: #FEFEFF;
}
#stacks_in_82_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_82_page28 .jwresp_col{overflow:hidden;margin:0;width:45%; float:left;}#stacks_in_82_page28 #jwresp_col2_stacks_in_82_page28{ float:right; width:55%}@media screen and (max-width:500px){#stacks_in_82_page28 #jwresp_col1_stacks_in_82_page28,#stacks_in_82_page28 #jwresp_col2_stacks_in_82_page28{width:100%;float:none;display:block}#stacks_in_82_page28 #jwresp_col1_stacks_in_82_page28{margin-bottom:15px}}

#stacks_out_82_page28 {
	width: 60%;
}
 #caption_stacks_in_96_page28{color:#000000} #caption_stacks_in_96_page28{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_76_page28 p{font-size:24px;color:#167ADE;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_76_page28 p{font-size:18px}}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_87_page28_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_87_page28_source:before {
	content:"\2014\200A";
	font-style:normal;
}

/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_149_page28 {
	width: 100%;
	clear: both;
	padding-top: 42px;
	padding-bottom: 42px;
}
#simpleDivider_stacks_in_149_page28 .theDivider1, #simpleDivider_stacks_in_149_page28 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_149_page28 .theDivider1 {
	border-top: solid 1px #FEFEFF;
	border-bottom: solid 1px #FEFEFF;
}
#simpleDivider_stacks_in_149_page28 .theDivider2 {
	height: 1px;
	background-color: #FEFEFF;
}
#stacks_in_112_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_112_page28 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_112_page28 #jwresp_col2_stacks_in_112_page28{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_112_page28 #jwresp_col1_stacks_in_112_page28,#stacks_in_112_page28 #jwresp_col2_stacks_in_112_page28{width:100%;float:none;display:block}#stacks_in_112_page28 #jwresp_col1_stacks_in_112_page28{margin-bottom:15px}}
 #caption_stacks_in_113_page28{color:#000000} #caption_stacks_in_113_page28{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_117_page28 p{font-size:24px;color:#167ADE;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_117_page28 p{font-size:18px}}
 #caption_stacks_in_136_page28{color:#000000} #caption_stacks_in_136_page28{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_140_page28 p{font-size:24px;color:#167ADE;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_140_page28 p{font-size:18px}}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_150_page28 {
	width: 100%;
	clear: both;
	padding-top: 36px;
	padding-bottom: 36px;
}
#simpleDivider_stacks_in_150_page28 .theDivider1, #simpleDivider_stacks_in_150_page28 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_150_page28 .theDivider1 {
	border-top: solid 1px #FEFEFF;
	border-bottom: solid 1px #FEFEFF;
}
#simpleDivider_stacks_in_150_page28 .theDivider2 {
	height: 1px;
	background-color: #FEFEFF;
}
#stacks_in_135_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_135_page28 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_135_page28 #jwresp_col2_stacks_in_135_page28{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_135_page28 #jwresp_col1_stacks_in_135_page28,#stacks_in_135_page28 #jwresp_col2_stacks_in_135_page28{width:100%;float:none;display:block}#stacks_in_135_page28 #jwresp_col1_stacks_in_135_page28{margin-bottom:15px}}
 #caption_stacks_in_125_page28{color:#000000} #caption_stacks_in_125_page28{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_129_page28 p{font-size:24px;color:#167ADE;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_129_page28 p{font-size:18px}}
 #caption_stacks_in_101_page28{color:#000000} #caption_stacks_in_101_page28{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_105_page28 p{font-size:24px;color:#167ADE;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_105_page28 p{font-size:18px}}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_151_page28 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_151_page28 .theDivider1, #simpleDivider_stacks_in_151_page28 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_151_page28 .theDivider1 {
	border-top: solid 1px #FEFEFF;
	border-bottom: solid 1px #FEFEFF;
}
#simpleDivider_stacks_in_151_page28 .theDivider2 {
	height: 1px;
	background-color: #FEFEFF;
}
#stacks_in_p185_n2_page28 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_p185_n2_page28 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28{float:left}#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col5_stacks_in_p185_n2_page28{float:right}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28{margin-left:0}#stacks_in_p185_n2_page28 #jwresp_col5_stacks_in_p185_n2_page28{margin-right:0}#stacks_in_p185_n2_page28 #jwresp_col3_stacks_in_p185_n2_page28{margin:0 auto;float:none}#stacks_in_p185_n2_page28 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_p185_n2_page28 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col3_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28{margin:0}#stacks_in_p185_n2_page28 #jwresp_col5_stacks_in_p185_n2_page28{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28{width:32%}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28{float:left}#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col3_stacks_in_p185_n2_page28{float:right}#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col3_stacks_in_p185_n2_page28{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col3_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col5_stacks_in_p185_n2_page28{width:100%;display:block;margin:0}#stacks_in_p185_n2_page28 #jwresp_col1_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col2_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col4_stacks_in_p185_n2_page28,#stacks_in_p185_n2_page28 #jwresp_col5_stacks_in_p185_n2_page28{margin-bottom:15px}}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p185_n4_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p185_n4_page28 a, #simpleText_stacks_in_p185_n4_page28 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p185_n4_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_p185_n4_page28 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p185_n4_page28 a:active {color: #FF6600;}
#simpleText_stacks_in_p185_n4_page28 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p185_n4_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p185_n4_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p185_n4_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p185_n4_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p185_n4_page28 {font-size: inherit;}
}
#stacks_out_p185_n4_page28 {
	width: 250px;
}

#stacks_in_p185_n4_page28 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p185_n7_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p185_n7_page28 a, #simpleText_stacks_in_p185_n7_page28 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p185_n7_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_p185_n7_page28 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p185_n7_page28 a:active {color: #FF6600;}
#simpleText_stacks_in_p185_n7_page28 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p185_n7_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p185_n7_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p185_n7_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p185_n7_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p185_n7_page28 {font-size: inherit;}
}
#stacks_out_p185_n7_page28 {
	margin-left:0;
}

#stacks_in_p185_n7_page28 {
	margin:  1px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p185_n11_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p185_n11_page28 a, #simpleText_stacks_in_p185_n11_page28 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p185_n11_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_p185_n11_page28 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p185_n11_page28 a:active {color: #FF6600;}
#simpleText_stacks_in_p185_n11_page28 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p185_n11_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p185_n11_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p185_n11_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p185_n11_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p185_n11_page28 {font-size: inherit;}
}
#stacks_out_p185_n11_page28 {
	width: 250px;
}

#stacks_in_p185_n11_page28 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p185_n15_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: 2;
	-webkit-text-shadow: 2;
	-moz-text-shadow: 2;
	-o-text-shadow: 2;
	-ms-text-shadow: 2;
}
#simpleText_stacks_in_p185_n15_page28 a, #simpleText_stacks_in_p185_n15_page28 a:link {
	color: #333333;
	text-decoration: none;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p185_n15_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_p185_n15_page28 a:hover {
	color: #0E73B5;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p185_n15_page28 a:active {color: #27AFFF;}
#simpleText_stacks_in_p185_n15_page28 a:focus {color: #27AFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p185_n15_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p185_n15_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p185_n15_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p185_n15_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p185_n15_page28 {font-size: inherit;}
}
#stacks_out_p185_n15_page28 {
	width: 250px;
}

#stacks_in_p185_n15_page28 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p185_n19_page28 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p185_n19_page28 a, #simpleText_stacks_in_p185_n19_page28 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p185_n19_page28 a:visited {color: #169EE6;}
#simpleText_stacks_in_p185_n19_page28 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p185_n19_page28 a:active {color: #FF6600;}
#simpleText_stacks_in_p185_n19_page28 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p185_n19_page28.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p185_n19_page28 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p185_n19_page28 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p185_n19_page28 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p185_n19_page28 {font-size: inherit;}
}
#stacks_out_p185_n19_page28 {
	width: 250px;
}

#stacks_in_p185_n19_page28 {
	margin:  10px;
	padding:  10px;
}
 #Mover_stacks_in_p185_n23_page28{visibility:hidden;}.yesFade{opacity:0}.noFade{opacity:1}.slideDown_bounce{animation-name:slideDown_bounce;-webkit-animation-name:slideDown_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_bounce{0%{transform:translateY(-100%)}50%{transform:translateY(8%)}65%{transform:translateY(-4%)}80%{transform:translateY(4%)}95%{transform:translateY(-2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_bounce{0%{-webkit-transform:translateY(-100%)}50%{-webkit-transform:translateY(8%)}65%{-webkit-transform:translateY(-4%)}80%{-webkit-transform:translateY(4%)}95%{-webkit-transform:translateY(-2%)}100%{-webkit-transform:translateY(0%)}}.slideUp_bounce{animation-name:slideUp_bounce;-webkit-animation-name:slideUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_bounce{0%{transform:translateY(100%)}50%{transform:translateY(-8%)}65%{transform:translateY(4%)}80%{transform:translateY(-4%)}95%{transform:translateY(2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_bounce{0%{-webkit-transform:translateY(100%)}50%{-webkit-transform:translateY(-8%)}65%{-webkit-transform:translateY(4%)}80%{-webkit-transform:translateY(-4%)}95%{-webkit-transform:translateY(2%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_bounce{animation-name:slideLeft_bounce;-webkit-animation-name:slideLeft_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_bounce{0%{transform:translateX(150%)}50%{transform:translateX(-8%)}65%{transform:translateX(4%)}80%{transform:translateX(-4%)}95%{transform:translateX(2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_bounce{0%{-webkit-transform:translateX(150%)}50%{-webkit-transform:translateX(-8%)}65%{-webkit-transform:translateX(4%)}80%{-webkit-transform:translateX(-4%)}95%{-webkit-transform:translateX(2%)}100%{-webkit-transform:translateX(0%)}}.slideRight_bounce{animation-name:slideRight_bounce;-webkit-animation-name:slideRight_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_bounce{0%{transform:translateX(-150%)}50%{transform:translateX(8%)}65%{transform:translateX(-4%)}80%{transform:translateX(4%)}95%{transform:translateX(-2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_bounce{0%{-webkit-transform:translateX(-150%)}50%{-webkit-transform:translateX(8%)}65%{-webkit-transform:translateX(-4%)}80%{-webkit-transform:translateX(4%)}95%{-webkit-transform:translateX(-2%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_bounce{animation-name:slideExpandUp_bounce;-webkit-animation-name:slideExpandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_bounce{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(-8%) scaleX(0.5)}40%{transform:translateY(2%) scaleX(0.5)}50%{transform:translateY(0%) scaleX(1.1)}60%{transform:translateY(0%) scaleX(0.9)}70%{transform:translateY(0%) scaleX(1.05)}80%{transform:translateY(0%) scaleX(0.95)}90%{transform:translateY(0%) scaleX(1.02)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_bounce{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}40%{-webkit-transform:translateY(2%) scaleX(0.5)}50%{-webkit-transform:translateY(0%) scaleX(1.1)}60%{-webkit-transform:translateY(0%) scaleX(0.9)}70%{-webkit-transform:translateY(0%) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleX(0.95)}90%{-webkit-transform:translateY(0%) scaleX(1.02)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_bounce{animation-name:expandUp_bounce;-webkit-animation-name:expandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_bounce{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{transform:translateY(-7%) scaleY(1.12)}75%{transform:translateY(3%)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_bounce{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{-webkit-transform:translateY(-7%) scaleY(1.12)}75%{-webkit-transform:translateY(3%)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_bounce{animation-name:fadeIn_bounce;-webkit-animation-name:fadeIn_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_bounce{0%{transform:scale(0)}60%{transform:scale(1.1)}80%{transform:scale(0.9)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_bounce{0%{-webkit-transform:scale(0)}60%{-webkit-transform:scale(1.1)}80%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1)}}.expandOpen_bounce{animation-name:expandOpen_bounce;-webkit-animation-name:expandOpen_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_bounce{0%{transform:scale(1.8)}50%{transform:scale(0.95)}80%{transform:scale(1.05)}90%{transform:scale(0.98)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_bounce{0%{-webkit-transform:scale(1.8)}50%{-webkit-transform:scale(0.95)}80%{-webkit-transform:scale(1.05)}90%{-webkit-transform:scale(0.98)}100%{-webkit-transform:scale(1)}}.bigEntrance_bounce{animation-name:bigEntrance_bounce;-webkit-animation-name:bigEntrance_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_bounce{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_bounce{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_bounce{animation-name:hatch_bounce;-webkit-animation-name:hatch_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_bounce{0%{transform:rotate(0deg) scaleY(0.6)}20%{transform:rotate(-2deg) scaleY(1.05)}35%{transform:rotate(2deg) scaleY(1)}50%{transform:rotate(-2deg)}65%{transform:rotate(1deg)}80%{transform:rotate(-1deg)}100%{transform:rotate(0deg)}}@-webkit-keyframes hatch_bounce{0%{-webkit-transform:rotate(0deg) scaleY(0.6)}20%{-webkit-transform:rotate(-2deg) scaleY(1.05)}35%{-webkit-transform:rotate(2deg) scaleY(1)}50%{-webkit-transform:rotate(-2deg)}65%{-webkit-transform:rotate(1deg)}80%{-webkit-transform:rotate(-1deg)}100%{-webkit-transform:rotate(0deg)}}.still_bounce{animation-name:still_bounce;-webkit-animation-name:still_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_bounce{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_bounce{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}.slideDown_smooth{animation-name:slideDown_smooth;-webkit-animation-name:slideDown_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_smooth{0%{transform:translateY(-100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_smooth{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0%)}}.slideUp_smooth{animation-name:slideUp_smooth;-webkit-animation-name:slideUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_smooth{0%{transform:translateY(100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_smooth{0%{-webkit-transform:translateY(100%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_smooth{animation-name:slideLeft_smooth;-webkit-animation-name:slideLeft_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_smooth{0%{transform:translateX(150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_smooth{0%{-webkit-transform:translateX(150%)}100%{-webkit-transform:translateX(0%)}}.slideRight_smooth{animation-name:slideRight_smooth;-webkit-animation-name:slideRight_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_smooth{0%{transform:translateX(-150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_smooth{0%{-webkit-transform:translateX(-150%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_smooth{animation-name:slideExpandUp_smooth;-webkit-animation-name:slideExpandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_smooth{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(0%) scaleX(0.5)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_smooth{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_smooth{animation-name:expandUp_smooth;-webkit-animation-name:expandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_smooth{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_smooth{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_smooth{animation-name:fadeIn_smooth;-webkit-animation-name:fadeIn_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_smooth{0%{transform:scale(0)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_smooth{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1)}}.expandOpen_smooth{animation-name:expandOpen_smooth;-webkit-animation-name:expandOpen_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_smooth{0%{transform:scale(1.8)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_smooth{0%{-webkit-transform:scale(1.8)}100%{-webkit-transform:scale(1)}}.bigEntrance_smooth{animation-name:bigEntrance_smooth;-webkit-animation-name:bigEntrance_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_smooth{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_smooth{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_smooth{animation-name:hatch_smooth;-webkit-animation-name:hatch_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_smooth{0%{transform:scaleY(0.6)}45%{transform:scaleY(1.05)}100%{transform:scaleY(1)}}@-webkit-keyframes hatch_smooth{0%{-webkit-transform:scaleY(0.6)}45%{-webkit-transform:scaleY(1.05)}100%{-webkit-transform:scaleY(1)}}.still_smooth{animation-name:still_smooth;-webkit-animation-name:still_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_smooth{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_smooth{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}#stacks_in_p185_n24_page28 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p185_n24_page28 {
	margin:  20px;
	padding:  10px;
}
